Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7806 - kickstart and disable shadow passwords
Summary: kickstart and disable shadow passwords
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
: 7087 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-14 18:51 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 15:03:56 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-12-14 18:51:07 UTC
in kickstart mode there is no way to disable shadow passwords and no way to
disable md5 passwords.

Comment 1 Preston Brown 2000-02-03 14:55:59 UTC
Do you mean that these things are turned on by default when you do a kickstart
install?  You shouldn't need to have a way to disable them, because on kickstart
installs, these things should not ever be turned on by default.  If they are,
please let me know.

Comment 2 Preston Brown 2000-02-11 15:18:59 UTC
Derek, can you comment please?

Comment 3 Preston Brown 2000-02-16 15:03:59 UTC
I don't believe this is a bug.  Closed due to lack of additional feedback.


Note You need to log in before you can comment on or make changes to this bug.